class LinkPool(object):
    links = []

    def __init__(self):
        self.links.append({
                              'url': "http://199.26.100.178/app/member/live/game_list.php?uid=yznixox4m21627573l305947&langx=zh-cn&gtype=All&gdate=All",
                              'cb': ''})
        pass

    def getLinks(self):
        return self.links
